/*animate part*/
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -moz-animation-fill-mode: both
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
}
@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-50%,0,0);
        transform: translate3d(-50%,0,0);
        -moz-transform: translate3d(-50%,0,0);
        -ms-transform: translate3d(-50%,0,0);
        -o-transform: translate3d(-50%,0,0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
}
@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-50%,0,0);
        transform: translate3d(-50%,0,0);
        -moz-transform: translate3d(-50%,0,0);
        -ms-transform: translate3d(-50%,0,0);
        -o-transform: translate3d(-50%,0,0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
}
@-moz-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-50%,0,0);
        transform: translate3d(-50%,0,0);
        -moz-transform: translate3d(-50%,0,0);
        -ms-transform: translate3d(-50%,0,0);
        -o-transform: translate3d(-50%,0,0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
}
@-o-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-50%,0,0);
        transform: translate3d(-50%,0,0);
        -moz-transform: translate3d(-50%,0,0);
        -ms-transform: translate3d(-50%,0,0);
        -o-transform: translate3d(-50%,0,0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
}
@-ms-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-50%,0,0);
        transform: translate3d(-50%,0,0);
        -moz-transform: translate3d(-50%,0,0);
        -ms-transform: translate3d(-50%,0,0);
        -o-transform: translate3d(-50%,0,0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
}
.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    -moz-animation-name: fadeInLeft;
    -ms-animation-name: fadeInLeft;
    -o-animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(50%,0,0);
        transform: translate3d(50%,0,0);
        -moz-transform: translate3d(50%,0,0);
        -ms-transform: translate3d(50%,0,0);
        -o-transform: translate3d(50%,0,0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
}
@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(50%,0,0);
        transform: translate3d(50%,0,0);
        -moz-transform: translate3d(50%,0,0);
        -ms-transform: translate3d(50%,0,0);
        -o-transform: translate3d(50%,0,0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
}
@-moz-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(50%,0,0);
        transform: translate3d(50%,0,0);
        -moz-transform: translate3d(50%,0,0);
        -ms-transform: translate3d(50%,0,0);
        -o-transform: translate3d(50%,0,0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
}
@-ms-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(50%,0,0);
        transform: translate3d(50%,0,0);
        -moz-transform: translate3d(50%,0,0);
        -ms-transform: translate3d(50%,0,0);
        -o-transform: translate3d(50%,0,0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
}
@-o-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(50%,0,0);
        transform: translate3d(50%,0,0);
        -moz-transform: translate3d(50%,0,0);
        -ms-transform: translate3d(50%,0,0);
        -o-transform: translate3d(50%,0,0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
}
.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
    -moz-animation-name: fadeInRight;
    -ms-animation-name: fadeInRight;
    -o-animation-name: fadeInRight;
}

@-webkit-keyframes scale {
    0% {
        -webkit-transform:scale(1,1);
        transform:scale(1,1);
        -moz-transform:scale(1,1);
        -ms-transform:scale(1,1);
        -o-transform:scale(1,1);
    }
    50% {
        -webkit-transform:scale(1.2,1.2);
        transform:scale(1.2,1.2);
        -moz-transform:scale(1.2,1.2);
        -ms-transform:scale(1.2,1.2);
        -o-transform:scale(1.2,1.2);
    }
    100% {
        -webkit-transform: none;
        transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
}
@keyframes scale {
    0% {
        -webkit-transform:scale(1,1);
        transform:scale(1,1);
        -moz-transform:scale(1,1);
        -ms-transform:scale(1,1);
        -o-transform:scale(1,1);
    }
    50% {
        -webkit-transform:scale(1.2,1.2);
        transform:scale(1.2,1.2);
        -moz-transform:scale(1.2,1.2);
        -ms-transform:scale(1.2,1.2);
        -o-transform:scale(1.2,1.2);
    }
    100% {
        -webkit-transform: none;
        transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
}
@-moz-keyframes scale {
    0% {
        -webkit-transform:scale(1,1);
        transform:scale(1,1);
        -moz-transform:scale(1,1);
        -ms-transform:scale(1,1);
        -o-transform:scale(1,1);
    }
    50% {
        -webkit-transform:scale(1.2,1.2);
        transform:scale(1.2,1.2);
        -moz-transform:scale(1.2,1.2);
        -ms-transform:scale(1.2,1.2);
        -o-transform:scale(1.2,1.2);
    }
    100% {
        -webkit-transform: none;
        transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
}
@-ms-keyframes scale {
    0% {
        -webkit-transform:scale(1,1);
        transform:scale(1,1);
        -moz-transform:scale(1,1);
        -ms-transform:scale(1,1);
        -o-transform:scale(1,1);
    }
    50% {
        -webkit-transform:scale(1.2,1.2);
        transform:scale(1.2,1.2);
        -moz-transform:scale(1.2,1.2);
        -ms-transform:scale(1.2,1.2);
        -o-transform:scale(1.2,1.2);
    }
    100% {
        -webkit-transform: none;
        transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
}
@-o-keyframes scale {
    0% {
        -webkit-transform:scale(1,1);
        transform:scale(1,1);
        -moz-transform:scale(1,1);
        -ms-transform:scale(1,1);
        -o-transform:scale(1,1);
    }
    50% {
        -webkit-transform:scale(1.2,1.2);
        transform:scale(1.2,1.2);
        -moz-transform:scale(1.2,1.2);
        -ms-transform:scale(1.2,1.2);
        -o-transform:scale(1.2,1.2);
    }
    100% {
        -webkit-transform: none;
        transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
}
/*moon wrap*/
.clearfix:after{
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.clearfix{
	zoom:1;
}
.clear{
    clear: both;
}
#the-IE-tip{
  font-size:12px; 
}
#moonContent{
	position:relative;
	display:block;
	width:100%;
	max-width:1920px; 
	margin:0px auto;
	overflow: hidden;    
}
#moonContent .wrap{
	position: relative;
	margin:0px;
	overflow: hidden;
	width:100%;   
}
#moonContent .inner{
	position:relative;
	z-index:1;
	width:1160px;
	margin:0px auto;   
}
#moonContent .mpop{
    display:none;
    font-family:"Microsoft YaHei";  
}
#moonContent .mpop .mask{
    position: fixed;
    z-index:99;
    display:block;
    width:100%;
    height:100%;
    left:0px;
    top:0px;  
    background:rgba(0,0,0,0.75);     
}
#moonContent .mpop .pop-content{
    position:fixed;
    display:block;
    left:50%;
    top:50%;
    z-index:999;   
}
#moonContent .mpop .pop-content .close{
    position: absolute;
    display:block;
    width:56px;
    height:56px;
    top:0px;
    right:-60px;
    cursor:pointer;
    opacity:0.85;    
    background:url("../img/icon.png") no-repeat -253px -1244px;     
}
#moonContent .mpop .pop-content .close:hover{
    opacity:1; 
}
/*wrap part*/
#moonContent .wrap1{
	background:url("../img/wrap1-20170810.jpg") no-repeat top center;
	height:1230px; 
}
#moonContent .wrap1 .title{
    position: absolute;
    background: url("../img/slogan1.png?v=456") no-repeat top center;
    width: 669px;
    height: 335px;
    top:50px;
    right:16px;
    z-index:3;
    display:none;    
}
#moonContent .wrap1 .circle{
    position: absolute;
    display:block;
    width:68px;
    height:68px;
    z-index:4;
    top:380px;
    right:260px;
    cursor:pointer; 
    background: url("../img/icon.png") no-repeat -355px -11px;      
}
#moonContent .wrap1 .circle span{
    position: absolute;
    display:block;
    width:30px;
    height:37px;
    left:23px;
    top:16px;
     animation: scale 1.2s ease-out infinite;
    -webkit-animation: scale 1.2s ease-out infinite;
    -moz-animation: scale 1.2s ease-out infinite;
    -o-animation: scale 1.2s ease-out infinite;
    -ms-animation: rotateL 1.2s ease-out infinite;  
    background:url("../img/icon.png") no-repeat -440px -27px;     
}
#moonContent .wrap1 .btn-wrap{
	position: absolute;
	top:700px;
	width:402px;
	left:50%;
    margin-left:-201px;  
	z-index:3;     
}
/*修改*/
#moonContent .wrap1 .btn{
	display:block;
	width:100%;
	height:86px;
	cursor:pointer;   
	background:url("../img/icon.png") no-repeat 0px -296px;     
}
#moonContent .wrap1 .btn>div{
    width: 50%;
    float: left;
    height: 100%;
}
#moonContent .wrap1 .btn:hover{
	background-position:0px -173px;
}
#moonContent .wrap1 .count{
	font-size:16px;
	color:#cea80f;
	font-weight:bold;
	text-align: center;  
	font-family:"FangSong";
	padding:10px 0px;
    color:#60448b;      
}
#moonContent .wrap1 .count span{
	font-size:22px; 
}
#moonContent .wrap1 .slide-wrap{
	position: absolute;
	display: none;
	width:817px;
	height: 842px;
	z-index:1;
	left:-165px;
	top:105px;   
}
#moonContent .wrap1 .slide-wrap .slide-item{
	position: absolute;
	display:block;
	width:100%;
	height:100%;
	left:0px;
	top:0px;     
	opacity:0;
	filter:Alpha(opacity=0);
	transition:all 1.0s ease-out;
	-webkit-transition:all 1.0s ease-out;
	-moz-transition:all 1.0s ease-out;
	-ms-transition:all 1.0s ease-out;
	-o-transition:all 1.0s ease-out; 
}
#moonContent .wrap1 .slide-wrap .slide-item.show{
	opacity:1;
	filter:Alpha(opacity=100); 
}
#moonContent .wrap1 .slide-wrap .nav{
	position: absolute;
	display:block;
	width:200px;
	text-align: center;
	height:12px;
	left:420px;
	z-index:2; 
	bottom:130px;    
}
#moonContent .wrap1 .slide-wrap .nav span{
	position: absolute;
	z-index:2;
	width:12px;
	height:12px;
	border:1px solid #47358a;
	border-radius:50%;
	cursor:pointer;     
}
#moonContent .wrap1 .slide-wrap .nav .sp1{
	left:0px; 
}
#moonContent .wrap1 .slide-wrap .nav .sp2{
	left:40px; 
}
#moonContent .wrap1 .slide-wrap .nav .sp3{
	left:80px; 
}
#moonContent .wrap1 .slide-wrap .nav .sp4{
	left:120px; 
}
#moonContent .wrap1 .slide-wrap .nav span.current{
	background:#47358a; 
}
#moonContent .wrap1 .pro-bar{
	background: url("../img/pro-bar.png") no-repeat top center;
	width: 1000px;
	height: 160px;
	position: absolute;
	display: block;
	left:50%;
	z-index:3; 
	margin-left:-500px;
	top:820px;   
}
#moonContent .wrap1 .pro-inner{
	width:884px;
	height:16px;
	left:68px;
	top:72px;
	z-index:1; 
	position: absolute;
	display:block;
	border-radius:16px;
	overflow:hidden;       
}
#moonContent .wrap1 .pro-inner span{
	position: absolute;
	z-index:1; 
	width:0%;
	height:100%;
	left:0px;
	top:0px;
	transition:width 0.6s ease-out 0.4s;
	-webkit-transition:width 0.6s ease-out 0.4s;
	-moz-transition:width 0.6s ease-out 0.4s;
	-ms-transition:width 0.6s ease-out 0.4s;
	-o-transition:width 0.6s ease-out 0.4s;
	background:url("../img/pro-bar-bg.png") repeat-x;    
}
#moonContent .wrap1 .pro-bar i{
	position: absolute;
	display:block;
	z-index:2; 
	background:url("../img/icon.png") no-repeat;  
}
#moonContent .wrap1 .pro-bar .i1{
	width:45px;
	height:53px;
	left:166px;
	top:38px;
	background-position:-187px -409px;    
}
#moonContent .wrap1 .pro-bar .i2{
	width:63px;
	height:56px;
	left:370px;
	top:34px;
	background-position:-187px -496px;
}
#moonContent .wrap1 .pro-bar .i3{
	width:54px;
	height:75px;
	left:600px;
	top:12px;
	background-position:-187px -574px;
}
#moonContent .wrap1 .pro-bar .i4{
	width:66px;
	height:76px;
	left:850px;
	top:10px;
	background-position:-187px -696px;
}
#moonContent .wrap1 .gift-wrap{
	position: absolute;
	display:block;
	background: url("../img/gift-bg.png?v=123") no-repeat top center;
	width:893px;
	height:198px;
	top:994px;
	left:50%;
	margin-left:-446px;    
}
#moonContent .wrap1 .gift-wrap>div{
	position: absolute;
	display:block;
	width:162px;
	height:162px;
	top:1px;
	overflow:hidden;  
}
#moonContent .wrap1 .gift-wrap span{
	position: absolute;
	display:block;
	width:162px;
	height:162px;
	left:0px; 
	bottom:-170px; 
	background: url("../img/icon.png") no-repeat;
	transition:all 0.6s ease-out;
	-webkit-transition:all 0.6s ease-out;
	-moz-transition:all 0.6s ease-out;
	-ms-transition:all 0.6s ease-out;
	-o-transition:all 0.6s ease-out;   
}
#moonContent .wrap1 .gift-wrap>div:hover span{
	bottom:0px; 
}
#moonContent .wrap1 .gift-wrap .g1{
	left:2px;  
}
#moonContent .wrap1 .gift-wrap .g1 span{
	background-position:-261px -411px; 
}
#moonContent .wrap1 .gift-wrap .g2{
	left:245px;
}
#moonContent .wrap1 .gift-wrap .g2 span{
	background-position:-261px -584px; 
}
#moonContent .wrap1 .gift-wrap .g3{
	right:243px;
}
#moonContent .wrap1 .gift-wrap .g3 span{
	background-position:-261px -758px; 
}
#moonContent .wrap1 .gift-wrap .g4{
	right:0px;
}
#moonContent .wrap1 .gift-wrap .g4 span{
	background-position:-261px -933px; 
}
/*wrap2 part*/
#moonContent .wrap2{
	background:url("../img/wrap2.jpg") no-repeat top center;
	height:780px;
}
#moonContent .wrap2 .video-wrap{
	position: absolute;
	display:block;
	width:1072px;
	height:508px;
	left:44px;
	top:198px;
	background:url("../img/video-bg.png") repeat;   
	background:rgba(0,0,0,0.70);    
}
#moonContent .wrap2 .circle{
	position: absolute;
	display:block;
	width:102px;
	height:102px;
	left:50%;
	top:50%;
	margin-left:-51px;
	margin-top:-51px;
	cursor: pointer;
	background: url("../img/icon.png") no-repeat 0px -994px;        
}
#moonContent .wrap2 .circle span{
	position: absolute;
	left:36px;
	top:25px;
	width:40px;
	height:52px;
	 animation: scale 1.2s ease-out infinite;
    -webkit-animation: scale 1.2s ease-out infinite;
    -moz-animation: scale 1.2s ease-out infinite;
    -o-animation: scale 1.2s ease-out infinite;
    -ms-animation: rotateL 1.2s ease-out infinite;   
	background: url("../img/icon.png") no-repeat -148px -1014px;   
}
/*wrap3 part*/
#moonContent .wrap3{
	background:url("../img/wrap3.jpg") no-repeat top center;
	height:780px;
}
#moonContent .wrap3 .defend-wrap{
	position: absolute;
	left:20px;
	top:200px;  
}
#moonContent .wrap3 .cvlist{
	padding:10px 0px;
	font-size:14px;   
}
#moonContent .wrap3 .cvlist span{
	cursor: pointer;
	position: relative;
	display: inline-block;
	margin-right:4px;
	font-family:"FangSong"; 
	border:1px solid #666;
	padding:4px 12px 4px 30px;
	border-radius:2px; 
	color:#000;   
}
#moonContent .wrap3 .cvlist span.play{
	color:#cf6d27;
	border:1px solid #cf6d27; 
}
#moonContent .wrap3 .cvlist span i{
	position: absolute;
	display:block;
	width:16px;
	height:13px;
	left:8px;
	top:6px;  
	background:url("../img/icon.png") no-repeat -261px -1149px;    
}
#moonContent .wrap3 .cvlist span.play i{
	background-position:-261px -1173px; 
}
#moonContent .wrap3 .cv-author{
	font-family:"FangSong";
	font-size:14px;
	padding-top:30px;
	color:#cf6d27;
	font-weight:bold;    
}
#moonContent .wrap3 .cv{
	background:#cf6d27;
	color:#fff;
	display:inline-block;
	width:30px;
	height:18px;
	font-size:14px; 
	font-family:"FangSong";
	text-align: center;
	line-height:18px;
	border-radius:4px;
	margin-right:12px;         
}
#moonContent .wrap3 .defend{
	display:none; 
}
#moonContent .wrap3 .defend.show{
	display:block; 
}
#moonContent .wrap3 .txt-wrap{
	position: absolute;
	width:290px;
	left:0px;  
}
#moonContent .wrap3 .txt-wrap h2{
	height:42px;
	background:url("../img/words.png") no-repeat;    
}
#moonContent .wrap3 .txt-wrap h2.name1{
	background-position:0px 0px; 
}
#moonContent .wrap3 .txt-wrap h2.name2{
	background-position:0px -56px; 
}
#moonContent .wrap3 .txt-wrap h2.name3{
	background-position:0px -113px; 
}
#moonContent .wrap3 .txt-wrap h2.name4{
	background-position:0px -175px; 
}
#moonContent .wrap3 .txt-wrap h2.name5{
	background-position:0px -243px; 
}
#moonContent .wrap3 .txt-wrap h2.name6{
	background-position:0px -300px; 
}
#moonContent .wrap3 .txt-wrap h2.name7{
	background-position:0px -364px; 
}
#moonContent .wrap3 .txt-wrap h2.name8{
	background-position:0px -420px; 
}
#moonContent .wrap3 .txt-wrap h3{
	font-family:"FangSong";
	font-size:16px;
	color:#3e3a36;
	padding-top:6px;    
}
#moonContent .wrap3 .txt-wrap p{
	font-family:"FangSong";
	font-size:16px;
	color:#645f5a;
	line-height:1.8;
	font-weight:bold;
	padding:30px 0px;
	border-bottom:1px dashed #342932;    
}
#moonContent .wrap3 .defend img{
	position: absolute;
	left:300px;
	top:-84px;  
}
#moonContent .wrap3 .d1 img{
	top:-84px;
	left:300px;  
}
#moonContent .wrap3 .d2 img{
	top:-100px;
	left:360px;  
}
#moonContent .wrap3 .d3 img{
	top:-90px;
	left:280px;  
}
#moonContent .wrap3 .d4 img{
	top:-120px;
	left:390px;  
}
#moonContent .wrap3 .d5 img{
	top:-50px;
	left:230px;  
}
#moonContent .wrap3 .d6 img{
	top:-10px;
	left:436px;  
}
#moonContent .wrap3 .d7 img{
	top:-30px;
	left:380px;  
}
#moonContent .wrap3 .d8 img{
	top:-70px;
	left:310px;  
}
#moonContent .wrap3 .nav-wrap{
	position: absolute;
	display: block;
	right:60px;
	z-index:2;
	top:74px;   
	background: url("../img/nav-bg.png") no-repeat top center;
	width: 144px;
	height: 757px;
}
#moonContent .wrap3 .nav-wrap span{
	position: absolute;
	display:block;
	width:70px;
	height:70px;
	cursor:pointer;    
}
#moonContent .wrap3 .nav-wrap span img{
	position: absolute;
	display:block;
	width:100%;
	height:100%;
	left:0px;
	top:0px;     
}
#moonContent .wrap3 .nav-wrap em{
    position: absolute;
    display:block;
    opacity:0;
    filter:Alpha(opacity=0);
    transition:all 0.4s ease-out;
    -webkit-transition:all 0.4s ease-out;
    -moz-transition:all 0.4s ease-out; 
    background: url("../img/icon.png") no-repeat;   
}
#moonContent .wrap3 .nav-wrap .show em{
    opacity:1;
    filter:Alpha(opacity=100); 
}
#moonContent .wrap3 .nav-wrap .nav1{
	top:40px;
	right:52px;  
}
#moonContent .wrap3 .nav-wrap .nav1 em{
    width:80px;
    height:81px;
    left:-4px;
    top:-4px;  
    background-position:-441px -696px;  
}
#moonContent .wrap3 .nav-wrap .nav2{
	top:120px;
	right:12px;
}
#moonContent .wrap3 .nav-wrap .nav2 em{
    width:83px;
    height:80px;
    left:-6px;
    top:-4px;  
    background-position:-441px -796px;  
}
#moonContent .wrap3 .nav-wrap .nav3{
	top:200px;
	right:-18px;
	cursor: default;
}
#moonContent .wrap3 .nav-wrap .nav3 em{
    width:85px;
    height:80px;
    left:-9px;
    top:-4px;  
    background-position:-441px -894px;  
}
#moonContent .wrap3 .nav-wrap .nav4{
	top:288px;
	right:-32px;
}
#moonContent .wrap3 .nav-wrap .nav4 em{
    width:84px;
    height:78px;
    left:-9px;
    top:-4px;  
    background-position:-441px -994px;  
}
#moonContent .wrap3 .nav-wrap .nav5{
	bottom:315px;
	right:-33px;
}
#moonContent .wrap3 .nav-wrap .nav5 em{
    width:84px;
    height:78px;
    left:-9px;
    top:-4px;  
    background-position:-441px -994px;  
}
#moonContent .wrap3 .nav-wrap .nav6{
    bottom:230px;
    right:-23px;
}
#moonContent .wrap3 .nav-wrap .nav6 em{
    width:84px;
    height:78px;
    left:-9px;
    top:-4px;  
    background-position:-441px -994px;  
}
#moonContent .wrap3 .nav-wrap .nav7{
    bottom:146px;
    right:2px;
}
#moonContent .wrap3 .nav-wrap .nav7 em{
    width:85px;
    height:80px;
    left:-10px;
    top:-4px;  
    background-position:-441px -1196px;  
}
#moonContent .wrap3 .nav-wrap .nav8{
    bottom:64px;
    right:40px;
}
#moonContent .wrap3 .nav-wrap .nav8 em{
    width:80px;
    height:80px;
    left:-4px;
    top:-4px;  
    background-position:-356px -1300px;  
}
/*wrap4 part*/
#moonContent .wrap4{
	background:url("../img/wrap4.jpg") no-repeat top center;
	height:1040px;
}
#moonContent .wrap4 .slide-wrap{
	position: absolute;
	left:79px;
	top:213px;  
}
#moonContent .wrap4 .slide-wrap li{
	width:1000px;
	height:563px;
	display:none;   
}
#moonContent .wrap4 .slide-wrap li .title,
#moonContent .wrap4 .slide-wrap li .role,
#moonContent .wrap4 .slide-wrap li .add{
	position: absolute;
}
#moonContent .wrap4 .slide-wrap li.show{
	display:block; 
}
#moonContent .wrap4 .slide-wrap .item1{
	background: url("../img/item1-bg.jpg") no-repeat top center;
}
#moonContent .wrap4 .slide-wrap .item1 .title{
	background: url("../img/item1-title.png") no-repeat top center;
	width: 651px;
	height: 464px;
	right:24px;
	top:100px;  
}
#moonContent .wrap4 .slide-wrap .item1 .role{
	background: url("../img/item1-role.png") no-repeat top center;
	width: 714px;
	height: 731px;
	top:-75px;
	left:-140px;  
}
#moonContent .wrap4 .slide-wrap .item2{
	background: url("../img/item2-bg.jpg") no-repeat top center;
}
#moonContent .wrap4 .slide-wrap .item2 .title{
	background: url("../img/item2-title.png") no-repeat top center;
	width: 507px;
	height: 165px;
	bottom:30px;
	left:80px;  
}
#moonContent .wrap4 .slide-wrap .item3{
	background: url("../img/item3-bg.jpg") no-repeat top center;
}
#moonContent .wrap4 .slide-wrap .item3 .title{
	background: url("../img/item3-title.png") no-repeat top center;
	width: 476px;
	height: 162px;
	bottom:30px;
	left:20px;  
}
#moonContent .wrap4 .slide-wrap .item3 .role{
	background: url("../img/item3-role.png") no-repeat top center;
	width: 708px;
	height: 776px;
	top:-40px;
	right:-80px; 
}
#moonContent .wrap4 .slide-wrap .item4{
	background: url("../img/item4-bg.jpg") no-repeat top center;
}
#moonContent .wrap4 .slide-wrap .item4 .title{
	background: url("../img/item4-title.png") no-repeat top center;
	width: 475px;
	height: 162px;
	left:20px;
	bottom:30px;  
}
#moonContent .wrap4 .slide-wrap .item4 .role{
	background: url("../img/item4-role.png") no-repeat top center;
	width: 632px;
	height: 602px;
	right:-80px;
	bottom:0px;  
}
#moonContent .wrap4 .slide-wrap .item5{
	background: url("../img/item5-bg.jpg") no-repeat top center;
}
#moonContent .wrap4 .slide-wrap .item5 .title{
	background: url("../img/item5-title.png") no-repeat top center;
	width: 495px;
	height: 162px;
	left:20px;
	bottom:30px;  
}
#moonContent .wrap4 .slide-wrap .item5 .role{
	background: url("../img/item5-role.png") no-repeat top center;
	width: 569px;
	height: 593px;
	bottom:0px;
	right: -38px; 
}
#moonContent .wrap4 .slide-wrap .item5 .add{
	background: url("../img/item5-add.png") no-repeat top center;
	width: 1056px;
	height: 512px;
	top:-80px;
	left:-60px; 
}
#moonContent .wrap4 .nav-wrap{
	text-align: center;
	bottom:-140px; 
	position:absolute;
	width:500px;
	height:63px; 
	left:50%;
	margin-left:-250px;  
	z-index:3; 
}
#moonContent .wrap4 .nav-wrap span{
	display:block;
	position: absolute;
	width:63px;
	height:100%;
	cursor:pointer;
	top:0px;    
	background: url("../img/itemnav-bg.png") no-repeat;  
}
#moonContent .wrap4 .nav-wrap .nav1{
	background-position:0px 0px; 
	left:48px; 
}
#moonContent .wrap4 .nav-wrap .nav1.current{
	background-position:-100px 0px; 
}
#moonContent .wrap4 .nav-wrap .nav2{
	background-position:0px -80px; 
	left:134px; 
}
#moonContent .wrap4 .nav-wrap .nav2.current{
	background-position:-100px -80px; 
}
#moonContent .wrap4 .nav-wrap .nav3{
	left:220px;
	background-position:0px -163px;   
}
#moonContent .wrap4 .nav-wrap .nav3.current{
	background-position:-100px -163px; 
}
#moonContent .wrap4 .nav-wrap .nav4{
	right:134px; 
	background-position:0px -246px; 
}
#moonContent .wrap4 .nav-wrap .nav4.current{
	background-position:-100px -246px; 
}
#moonContent .wrap4 .nav-wrap .nav5{
	right:48px;
	background-position:0px -326px;   
}
#moonContent .wrap4 .nav-wrap .nav5.current{
	background-position:-100px -326px; 
}
#moonContent .wrap4 .nav-wrap i{
	position: absolute;
	display:block;
	width:24px;
	height:24px;
	top:20px; 
	cursor:pointer; 
	background:url("../img/icon.png") no-repeat;     
}
#moonContent .wrap4 .nav-wrap .prev{
	left:2px; 
	background-position:-148px -1156px; 
}
#moonContent .wrap4 .nav-wrap .prev:hover{
	background-position:-148px -1187px; 
}
#moonContent .wrap4 .nav-wrap .next{
	right:2px; 
	background-position:-148px -1219px;
}
#moonContent .wrap4 .nav-wrap .next:hover{
	background-position:-148px -1251px; 
}
/*fixed var*/
#fixedbar{
	position: fixed;
	display:block;
	z-index:9;
	width:157px;
	height:284px;
	right:0px;
	top:186px;  
	background: url("../img/icon.png") no-repeat 0px -403px;    
}
#fixedbar>span,#fixedbar>a{
	position:absolute;
	display:block; 
	font-size:20px;
	color:#c24d07;
	width:156px;
	height:54px;
	left:0px; 
	line-height:54px;
	text-align: center;   
	font-weight:bold;
	cursor:pointer;   
	font-family:"KaiTi";  
}
#fixedbar>span:hover{
	color:#f05b02; 
}
#fixedbar .sp1{
	top:0px; 
}
#fixedbar .sp2{
	top:58px; 
}
#fixedbar .sp3{
	top:114px; 
}
#fixedbar .sp4{
	top:172px; 
}
#fixedbar .sp5{
    top:228px; 
}
#fixedbar .link3 a{
	position: absolute;
	display:block;
	width:100px;
	font-family:"FangSong";
	color:#c28516;
	line-height:44px;
	font-size:14px;   
	text-indent:36px;
	font-weight: bold;
	left:30px; 
	border-bottom:1px dashed #c28516;    
}
#fixedbar .link3 a:hover{
	color:#f05b02; 
}
#fixedbar .link3 a.wb{
	bottom:244px; 
}
#fixedbar .link3 a.qq{
	bottom:198px; 
}
#fixedbar .link3 a.lt{
    bottom:154px;
}
#fixedbar .link3 a i{
	position: absolute;
	display: block;
	width:26px;
	height:26px;
	left:0px;
	top:10px;  
	background: url("../img/icon.png") no-repeat;  
}
#fixedbar .link3 a.wb i{
	background-position:-440px -219px; 
}
#fixedbar .link3 a.wb:hover i{
	background-position:-440px -263px; 
}
#fixedbar .link3 a.qq i{
	background-position:-440px -307px; 
}
#fixedbar .link3 a.qq:hover i{
	background-position:-440px -351px; 
}
#fixedbar .link3 a.lt i{
    background-position:-440px -395px; 
}
#fixedbar .link3 a.lt:hover i{
    background-position:-440px -428px; 
}
#fixedbar .link3 a.qq .panel{
    position: absolute;
    display:none;
    background:url("../img/panel-bg.png") no-repeat top center;
    width:220px;
    height:296px;
    left:-194px;
    top:-100px;
    cursor:default;     
}
#fixedbar .link3 a.qq:hover .panel{
    display:block; 
}
#fixedbar .link3 a.qq .panel b{
    color:#c18417;
    display:block;
    position: absolute;
    z-index:2;
    bottom:106px;   
    font-family:"FangSong";
    font-size:14px;  
}
#fixedbar .link3 a.qq .panel em{
    color:#c24d07;
    font-weight:bold;
    position: absolute;
    bottom:82px;
    left:0px;   
}
#fixedbar .tips{
    font-family:"FangSong";
    font-size:14px;
    position: absolute;
    bottom:14px;
    color:#000;
    left:50px;    
}
/*pop part*/
#moonContent #signPop .pop-content{
    background:url("../img/signpop-bg.jpg") no-repeat;
    width:502px;
    height:519px;
    margin-left:-251px;
    margin-top:-255px;    
}
#moonContent #downloadPop .pop-content{
    background:url("../img/swy_twocode_pz_bg.jpg") no-repeat;
    width:365px;
    height:440px;
    margin-left:-183px;
    margin-top:-220px;    
}
#moonContent #downloadPop .pop-content img{
    position: absolute;
    left: 50%;
    margin-left: -128px;
    top: 50px;
}
#moonContent #downloadPop .pop-content .download-btn{
    width: 254px;
    height: 55px;
    display: block;
    position: absolute;
    bottom: 68px;
    left: 56px;
}


#signPop h2.t{
    font-size:18px;
    color:#c18417;
    display:block;
    width:186px;
    position: absolute;
    display:block;
    z-index:1;
    height:54px;
    line-height:54px;
    text-align: center;      
    font-weight: normal;
    top:152px;
    cursor:pointer;    
}
#signPop h2.t.select{
    color:#c24d07;
    border-bottom:4px solid #c24d07;
}
#signPop h2.t1{
    left:60px; 
}
#signPop h2.t2{
    right:58px; 
}
#signPop input[type="text"]{
    position: absolute;
    font-size:14px;
    height:45px;
    line-height:45px;  
    background:#f4d35b;
    color:#c24d07; 
    border:1px solid #e4b845;
    text-indent:12px;
    left:60px;   
}
#signPop #telTxt{
    width:383px;
    top:160px;    
}
#signPop #codeTxt{
    width:274px;
    top:230px; 
}
#signPop #verfyImg{
    position: absolute;
    display:block; 
    width:110px;
    z-index:2;
    height:45px;
    border:1px solid #d8b06a;
    line-height:49px; 
    text-align: center;
    right:57px;
    cursor: pointer;
    top:230px;
    background:#c48918;
    color:#fff;
    font-size:14px;
    opacity:0.85;
    color:#fdf3c4;          
}
#signPop #sendBtn:hover{
    opacity:1; 
}
#signPop #signBtn{
    position:absolute;
    display:block;
    width:385px;
    height:70px;
    left:60px;
    bottom:148px;
    z-index:2;
    opacity:0.85;
    cursor:pointer; 
    background:url("../img/icon.png") no-repeat 0px -1411px;         
}
#signPop #signBtn:hover{
    opacity:1; 
}
#successPop .pop-content{
    background:url("../img/successpop-bg.jpg") no-repeat top center;
    width:502px;
    height:140px;
    margin-left:-251px;
    margin-top:-70px;   
}
#tipsPop .pop-content{
    background:url("../img/tipspop-bg.jpg") no-repeat top center;
    width:502px;
    height:140px;
    margin-left:-251px;
    margin-top:-70px; 
}
::-moz-placeholder { color: #c18417; }
::-webkit-input-placeholder { color:#c18417; }
:-ms-input-placeholder { color:#c18417; }
#videoPop .pop-content{
    width:707px;
    height:457px;
    margin-left:-353px;
    margin-top:-229px;
    border:2px solid #A74408;    
}